/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
a {
	color:#21759B;
	text-decoration:none;
}
a:hover {text-decoration:none;}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
h1, h2, h3, h4, h5, h6 {
	font:normal 22px/26px 'Droid Sans', Arial, Helvetica, sans-serif;
	color:#333;
	margin:0 0 8px;
}
h2 {
	font-size:20px;
	line-height:24px;
	margin:0 0 9px;
}
h3 {
	font-size:18px;
	line-height:22px;
}
h4 {
	font-size:16px;
	line-height:20px;
	margin:0 0 11px;
}
h5 {
	font-size:14px;
	line-height:18px;
}
h6 {
	font-size:12px;
	line-height:18px;
}
html {background:#fff;}
body {
	color:#7b7b7b;
	font:12px/21px Arial, Helvetica, sans-serif;
	background: #292c2f url(images-light/pattern-1.png);
	/*background:#fff url(images-light/bg-body.jpg) no-repeat 50% 0 fixed;*/
	min-width:1003px;
}
/* wrapper */
#wrapper {
	width:940px;
	margin:0 auto;
	background: rgba(0, 0, 0, 0.3);
	border-radius:0 0 5px 5px;
	-moz-border-radius:0 0 5px 5px;
	-webkit-border-bottom-left-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	box-shadow:0px 0px 8px rgba(0,0,0,0.3);
	-moz-box-shadow:0px 0px 4px rgba(0,0,0,0.3);
	-webkit-box-shadow:0px 0px 4px rgba(0,0,0,0.3);
	position:relative;
	padding:20px 10px 10px;
}
.home #wrapper {padding:0 10px 10px;}
.inner-page #wrapper {padding:0 10px 10px;}
.bg-block {
	position:absolute;
	z-index:1;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:#000;
	opacity:0;
	filter: alpha(opacity=30);
}
/* header */
#header {
	width:940px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	background: url(images-light/svg-gradient.svg);
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(rgba(53, 56, 60, 1)), to(rgba(34, 37, 40, 1)));
	background: -moz-linear-gradient(rgba(53, 56, 60, 1), rgba(34, 37, 50, 1));
	background: -o-linear-gradient(top left,rgba(53, 56, 60, 1),rgba(34, 37, 50, 1));
	box-shadow:0 1px 0 #000;
	-moz-box-shadow:0 1px 0 #000;
	-webkit-box-shadow:0 1px 0 #000;
	position:relative;
	margin:0 0 27px;
	z-index:3;
}
.home #header {
	position:absolute;
	z-index:100;
	top:20px;
	left:10px;
	margin:0;
}
.inner-page #header {
	position:absolute;
	z-index:100;
	top:20px;
	left:10px;
	margin:0;
}

#header:after,
#nav ul .drop ul:after {
	display:block;
	clear:both;
	content:"";
}
#header .bg-block {
	background:#2b2d2f;
	filter: alpha(opacity=100);
}
.logo {
	width:155px;
	height:78px;
	text-indent:-9999px;
	overflow:hidden;
	position:absolute;
	top:-14px;
	left:30px;
	z-index:2;
	background: url(images-light/logo.png) no-repeat;
}
.logo a {
	display:block;
	height:100%;
}
/* nav */
#nav {
	font-size:12px;
	line-height:18px;
	float:right;
	position:relative;
	z-index:2;
}
#nav li {
	padding:13px 0 15px;
	float:left;
	margin-right:34px;
	position:relative;
}

#nav li:hover a {color:#ababad;}
#nav a {
	color:#fff;
	text-decoration:none;
}
#nav a:hover {color:#ababad;}

#nav ul ul li {
	margin:0;
	padding:0 10px;
	width:177px;
	float:left;
	position:relative;
	background: url(images-light/transparent.gif);
}
#nav ul ul li:hover a {
	color:#fff;
	background:#292c2f;
}
#nav ul ul li:hover a:hover {
	color:#fff;
	background:#282c2f;
}
#nav ul ul li:hover ul a {
	background:none;
	color:#999
}
#nav ul ul a {
	display:block;
	width:157px;
	padding:7px 9px 8px;
	color:#999;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	position:relative;
}
#nav ul ul li a:hover {
	background:#292c2f;
	color:#fff;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
}




/* nav additional */
#nav {
	font-size:12px;
	line-height:18px;
	float:right;
}
#nav li {
	padding:13px 0 15px;
	float:left;
	margin-right:34px;
	position:relative;
}
#nav li:hover ul {display:block;}
#nav li:hover ul ul {display:none;}
#nav li:hover a {color:#ababad;}
#nav a {
	color:#fff;
	text-decoration:none;
}
#nav a:hover {color:#ababad;}
#nav ul ul {
	position:absolute;
	top:46px;
	left:0;
	display:none;
	width:195px;
	padding:14px 0 10px;
	background:#000;
	background: rgba(0, 0, 0, 0.9);
}
#nav ul ul li {
	margin:0;
	padding:0 10px;
	width:177px;
	float:left;
	position:relative;
	background: url(images-light/transparent.gif);
}
#nav ul ul li:hover ul {display:block;}
#nav ul ul li:hover a {
	color:#fff;
	background:#292c2f;
}
#nav ul ul li:hover a:hover {
	color:#fff;
	background:#282c2f;
}
#nav ul ul li:hover ul a {
	background:none;
	color:#999
}
#nav ul ul a {
	display:block;
	width:157px;
	padding:7px 9px 8px;
	color:#999;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	position:relative;
}
#nav ul ul li a:hover {
	background:#292c2f;
	color:#fff;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
}
#nav ul ul ul {
	top:0;
	left:196px;
	display:none;
	width:195px;
}
#nav ul  ul{
	margin-left:-19px;
}
#nav ul  ul ul.children{
	margin-left:0;
}
#nav ul ul {
	border-radius:0 0 5px 5px;
	-moz-border-radius:0 0 5px 5px;
	-webkit-border-bottom-left-radius:5px;
	-webkit-border-bottom-right-radius:5px;
}
#nav ul ul ul{
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
}
/* slide */
.slide {
	width:960px;
	height:448px;
	margin:0 0 -65px -10px;
	position:relative;
	z-index:2;
}
.slide .nivo-controlNav{
	position:absolute;
	bottom:96px;
	right:40px;
	z-index:10;
}
.slide .nivo-controlNav a{
	float:left;
	margin-left:7px;
	width:13px;
	height:12px;
	text-indent:-9999px;
	overflow:hidden;
	background: url(images-light/bg-switcher.png) no-repeat 100% 0;
}
.slide .nivo-controlNav a:hover,
.slide .nivo-controlNav a.active {background-position:0 0;}
.slide .nivo-prevNav,
.slide .nivo-nextNav {
	position:absolute;
	top:207px;
	left:20px;
	width:36px;
	height:35px;
	text-indent:-9999px;
	overflow:hidden;
	z-index:10;
	cursor:pointer;
	display:none;
	background: url(images-light/bg-pager.png) no-repeat;
}
.slide:hover .nivo-nextNav,
.slide:hover .nivo-prevNav {display:block;}
.slide .nivo-nextNav {
	background-position:-36px 0;
	left:903px;
}
/* portfolio */
.portfolio {
	width:940px;
	padding:30px 0;
	margin:0 0 20px;
	background:#eeeff1;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	position:relative;
	z-index:10;
}
.carousel .link-prev,
.carousel .link-next{
	position:absolute;
	top:95px;
	left:17px;
	width:32px;
	height:32px;
	text-indent:-9999px;
	overflow:hidden;
	z-index:1;
	background: url(images-light/bg-switcher-carousel.png) no-repeat;
}
.carousel .link-next {
	background-position:-32px 0;
	left:895px;
}
.carousel .link-next:hover {background-position:-64px 0;}
.carousel .link-prev:hover {background-position:-96px 0;}
.carousel .frame {
	width:880px;
	margin:0 auto;
	overflow:hidden;
	position:relative;
}
.carousel .hold{
	width:900px;
	overflow:hidden;
	position:relative;
}
.carousel ul {
	width:99999px;
	overflow:hidden;
}
.carousel li {
	float:left;
	width:205px;
	position:relative;
	margin-right:20px;
}
.carousel li:hover .title {display:block;}
.carousel li img {display:block;}
.carousel li a:hover {text-decoration:none;}
.carousel .title {
	position:absolute;
	bottom:0;
	left:0;
	width:185px;
	display:none;
	color:#fff;
	font-weight:normal;
	line-height:15px;
	background: rgba(0, 0, 0, 0.8);
	padding:8px 10px;
}
.carousel .title span {
	display:block;
	cursor:pointer;
}
.carousel .title .holder {
	position:relative;
	z-index:2;
}
#wrapper .carousel .title .bg-block {filter: alpha(opacity=80);}
.carousel .title .poster {color:#9d9d9d;}
/* main */
#main {
	background:#eeeff1;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	position:relative;
	padding:7px 30px 27px;
	margin:0 0 -5px;
	z-index:2;
}
.home #main {padding:27px 30px 27px;}
/* quote */
.quote {margin:0 0 25px;}
.quote .carousel {position:relative;}
.quote .carousel .frame {width:820px;}
#main .quote ul {padding:0;}
#main .quote .carousel li {
	width:820px;
	margin:0;
	padding:0;
	background:none;
}
.quote .carousel q {
	font-style:italic;
	font-size:14px;
	line-height:18px;
	color:#333;
	text-align:center;
	display:block;
}
#main .quote blockquote {
	padding:0;
	margin:0;
}
.quote .carousel .link-prev,
.quote .carousel .link-next {
	position:absolute;
	top:10px;
	left:0px;
	width:11px;
	height:15px;
	text-indent:-9999px;
	overflow:hidden;
	z-index:1;
	background: url(images-light/bg-switcher-maincarousel.png) no-repeat;
}
.quote .carousel .link-next {
	background-position:-11px 0;
	left:870px;
}
.quote .carousel .link-next:hover {background-position:-22px 0;}
.quote .carousel .link-prev:hover {background-position:-33px 0;}
/* promo */
.promo {
	width:100%;
	overflow:hidden;
	padding:38px 0 18px;
	background: url(images-light/bg-promo.png) no-repeat;
}
.divider-light {
	width:100%;
	overflow:hidden;
	padding:10px 0 30px;
	background: url(images-light/bg-promo.png) no-repeat;
}
.promo .box {
	float:left;
	width:270px;
	margin-left:30px;
}
.promo .box:first-child {margin:0;}
.promo h4 {
	color:#333;
	margin:0 0 10px;
	font-weight:normal;
}
.promo .content-box {
	width:100%;
	overflow:hidden;
}
.promo img {
	float:left;
	margin:5px 19px 0 0;
}
.promo .text-box {overflow:hidden;}
/* twocolumns */
#twocolumns {
	width:100%;
	overflow:hidden;
}
/* content */
#content {
	float:left;
	width:570px;
}
.home #content h4 {
	color:#333;
	margin:0 0 10px;
	font-weight:normal;
}
#main h1 a,
#main h2 a,
#main h3 a,
#main h4 a,
#main h5 a,
#main h6 a {
	color:#333;
	text-decoration:none;
}
/* post */
.post {
	margin:0 0 25px;
	overflow:hidden;
	width:100%;
	padding:0 0 23px;
	border-bottom:1px solid #e2e3e5;
}
.post .text-box {overflow:hidden;}
.post #contrinue-read { font-size:11px; }
.post .img-box {
	overflow:hidden;
	margin-right:-18px;
}
.home #main .post {
	border:0;
	padding:0;
	margin:0 0 20px;
}
#main .alignleft {
	float:left;
	margin:0 18px 1px 0;
}
#main .alignright {
	float:right;
	margin:0 1px 1px 18px;
}
#main figure a {
	position:relative;
	float:left;
}
#main figure img {display:block;}
#main figure .hover,
#main figure .hover {
	position:absolute;
	top:-9999px;
	left:0;
	width:100%;
	height:100%;
	cursor:pointer;
	opacity:0.4;
	filter: alpha(opacity=40);
	background:#000 url(images-light/hover-img.png) no-repeat 47% 50%;
}
#main figure a:hover .hover {top:0;}
.post p {margin:0 0 12px;}
.post h4 a {color:#333;}
/* category */
.category {margin:0 0 23px;}
.category .columns {
	overflow:hidden;
	width:100%;
}
#main .category p {margin:0 0 7px;}
#content .category .columns p {margin:0;}
#main .category .columns ul {
	float:left;
	width:270px;
	margin-left:13px;
	padding:0;
}
#main .category .columns ul:first-child {margin:0;}
#main .category .columns li {
	overflow:hidden;
	padding:0 0 8px 15px;
	background:none;
}
.category .columns img {
	float:left;
	margin:5px 16px 0 0;
}
.category .text-box {overflow:hidden;}
.category .mark {color:#000;}
/* last-posts */
.last-posts {margin:0;}
.last-posts .holder {
	overflow:hidden;
	/*width:613px;*/
	width:auto;
	margin-left:0;
	margin-bottom:-15px;
}
.last-posts .post-box {
	display:inline-block;
	vertical-align:top;
	width:267px;
	line-height:18px;
	padding:0 0 7px 0px;
}
*+html .last-posts .post-box {display:inline;}
.last-posts .text-box {overflow:hidden;}
.last-posts .text-box a {color:#333;}
#main .last-posts .info {
	overflow:hidden;
	padding:0;
}
#main .last-posts .info li {
	float:left;
	padding:0;
	background:none;
}
.last-posts .info a {color:#21759B;}
.last-posts .author {
	padding-right:5px;
	font-weight:normal;
	color:#21759B;
}
.last-posts .date {
	font-style:normal;
	padding-left:8px;
	color:#21759B;
}
.post-box  .text-box p a{ color:#21759B; }

#main .last-posts p {margin:0;}
#main .last-posts .alignleft {margin:4px 10px 1px 0;}
#main .last-posts .alignright {margin:4px 1px 1px 10px;}
/* clients */
#content .clients h4 {margin:0 0 17px;}
#main .clients ul {
	overflow:hidden;
	width:580px;
	padding:0;
}
#main .clients li {
	float:left;
	margin-left:20px;
	padding:0;
	background:none;
}
#main .clients li:first-child {margin:0;}
.clients a {float:left;}
.clients ul img {
	float:left;
	opacity:0.3;
	filter: alpha(opacity=30);
}
.clients ul a:hover img {
	opacity:1;
	filter: alpha(opacity=100);
}
/* sidebar */
#sidebar {
	float:right;
	width:282px;
	line-height:18px;
}

#sidebar_shortcode {
	width:282px;
	line-height:18px;
}
.home #sidebar h5, .home #sidebar_shortcode h5 { 
	color:#000;
	margin:0 0 10px;
}
#sidebar h4, #sidebar_shortcode h4 {
	color:#333;
	margin:0 0 13px;
	padding-bottom:10px;	
	border-bottom:1px solid #e2e3e5;
}
#sidebar .service h4 {
	padding-bottom:0;	
	border-bottom:0px;
}
/* block */
#sidebar .block, #sidebar_shortcode .block  {
	width:250px;
	background:#fff; 
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	box-shadow:0 2px 2px #e5e6e8;
	-moz-box-shadow:0 2px 2px #e5e6e8;
	-webkit-box-shadow:0 2px 2px #e5e6e8;
	padding:8px 15px;
	margin:0 1px 40px 0;
}
/* accrodion */
#sidebar .accordion, #sidebar_shortcode .accordion {
	margin:0 0 25px;
	padding:0;
}
#sidebar .accordion li, #sidebar_shortcode .accordion li {
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	box-shadow:0 2px 2px #e5e6e8;
	-moz-box-shadow:0 2px 2px #e5e6e8;
	-webkit-box-shadow:0 2px 2px #e5e6e8;
	background:#fff; 
	width:250px;
	padding:0 15px;
	margin:0 2px 6px 0;
}
#sidebar .opener, #sidebar_shortcode .opener {
	display:block;
	color:#000;
	padding:5px 0 7px;
	text-decoration:none;
	background: url(images-light/bg-opener.png) no-repeat 100% 7px;
}
#sidebar .accordion .selected, #sidebar_shortcode .accordion .selected {background: url(images-light/bg-opener-selected.png) no-repeat 100% 7px;}
#sidebar .box, #sidebar_shortcode .box {
	background: url(images-light/bg-sidebar-box.png) no-repeat;
	width:250px;
	margin-left:-15px;
	position:relative;
	padding:13px 15px 12px;
}
#sidebar .block h2, #sidebar_shortcode.block h2 {margin:0 0 5px;}
/* carousel */
#sidebar .carousel .frame, #sidebar_shortcode .carousel .frame {
	width:250px;
	overflow:hidden;
}
.home #sidebar, .home #sidebar_shortcode {margin:0 0 -20px;}
#sidebar .carousel ul, #sidebar_shortcode .carousel ul  {padding:0;}
#sidebar .carousel li, #sidebar_shortcode .carousel li {
	margin:0;
	width:250px;
	padding:0;
	background:none;
}
#sidebar p, #sidebar_shortcode p  {margin:0 !important;}
#main #sidebar blockquote, #main #sidebar_shortcode blockquote {
	line-height:18px;
	padding:0;
}
#sidebar .carousel q, #sidebar_shortcode .carousel q {
	display:block;
	font-style:italic;
	margin:0 0 5px;
}
#sidebar .carousel cite, #sidebar_shortcode .carousel cite {
	display:block;
	text-align:right;
	font-style:italic;
}
#sidebar .carousel cite a, #sidebar_shortcode .carousel cite a {font-style:italic;}
#sidebar .carousel .link-prev, #sidebar_shortcode .carousel .link-prev,
#sidebar .carousel .link-next, #sidebar_shortcode .carousel .link-next {
	position:absolute;
	top:-25px;
	left:243px;
	width:7px;
	height:11px;
	background: url(images-light/bg-sidebar-pager.png) no-repeat;
}
#sidebar .carousel .link-next, #sidebar_shortcode .carousel .link-next {
	background-position:-7px 0;
	left:255px;
}
#sidebar .carousel .link-next:hover, #sidebar_shortcode .carousel .link-next:hover {background-position:-14px 0;}
#sidebar .carousel .link-prev:hover, #sidebar_shortcode .carousel .link-prev:hover {background-position:-21px 0;}
/* tweets */
#sidebar .tweets, #sidebar_shortcode .tweets {margin:0 0 15px;}
#sidebar .box .tweets, #sidebar_shortcode .box .tweets {margin:0;}
#sidebar .block .box, #sidebar_shortcode .block .box {padding-bottom:0;}
#sidebar .tweets ul, #sidebar_shortcode .tweets ul {padding:0;}
#sidebar .tweets, #sidebar_shortcode .tweets {padding:0;}
#sidebar .tweets  a {color:#21759B;}
#sidebar .info, #sidebar_shortcode .info {
	overflow:hidden;
	width:100%;
	padding:0;
}
#sidebar .author, #sidebar_shortcode .author {
	font-weight:normal;
	float:left;
}
#sidebar .time, #sidebar_shortcode .time {
	float:right;
	font-size:10px;
	font-style:italic;
}
.home .tweets li {
	border-top:1px solid #f2f2f2;
	padding:7px 0;
}
#sidebar .tweets li, #sidebar_shortcode .tweets li {
	border-bottom:1px solid #e2e3e5;
	padding:5px 0 7px;
	background:none;
}
#sidebar .tweets p, #sidebar_shortcode .tweets p {margin:0;}
#sidebar .tweets li:first-child, #sidebar_shortcode .tweets li:first-child {
	border:0;
	padding-top:0;
}
#sidebar .tweets .twitter-wrap li{
	border-bottom:1px solid #e2e3e5;
	padding:5px 0 7px;
	background:none;
}
/* heading */
.heading {
	width:880px;
	margin-left:-30px;
	padding:5px 30px 30px;
	overflow:hidden;
	background: url(images-light/bg-heading.png) no-repeat 0 100%;
}
/* breadcrumbs */
#main .breadcrumbs {
	float:left;
	padding:0;
	color:#7b7b7b;
}
#main .breadcrumbs a {color:#333;}
#main .breadcrumbs li {
	float:left;
/*	font-size:16px;
	line-height:20px;*/
	padding:0 0 0 6px;
	background:none;
}
#main .breadcrumbs li:first-child {
	padding:0 10px 0 0;
}
.heading li strong {
	float:left;
	font-weight:normal;
	background: url(images-light/heading-separator.gif) no-repeat 100% 4px;
	padding-right:10px;
	margin-right:10px;
}
/* style-btn */
#main .heading .style-btn {
	float:right;
	padding:5px 0 0;
}
#main .heading .style-btn li {
	float:left;
	padding:0 4px 0 6px;
	background: url(images-light/style-btn-separator.png) no-repeat;
}
#main .heading .style-btn li:first-child {background:none;}
.heading .style-btn a {
	float:left;
	width:16px;
	height:11px;
	text-indent:-9999px;
	overflow:hidden;
}
.heading .style-btn .list-style {background: url(images-light/bg-list-style.png) no-repeat;}
.heading .style-btn .list-style:hover,
.heading .style-btn .active .list-style {background-position:100% 0;}
.heading .style-btn .box-style {
	background: url(images-light/bg-box-style.png) no-repeat;
	width:17px;
}
.heading .style-btn .box-style:hover,
.heading .style-btn .active .box-style {background-position:100% 0;}
#main p {margin:0 0 10px;}
#main figure {
	margin:0 1px 1px 0;
	border:5px solid #fff;
	box-shadow:1px 1px 0px #e5e6e8;
	-moz-box-shadow:1px 1px 0px #e5e6e8;
	-webkit-box-shadow:1px 1px 0px #e5e6e8;
	float:left;
}
#main figure img {display:block;}
#main .noalign {margin-bottom:13px;}
#main .noalign a {
	float:left;
	position:relative;
}
#main ul {
	padding-left:15px;
}
#main ul li {
	background: url(images-light/bullet02.png) no-repeat 0 6px;
	padding:0 0 2px 20px;
}
#main .list li {background: url(images-light/bullet03.png) no-repeat 2px 6px;}
#main ol {
	padding-left:20px;
	counter-reset: item;
}
#main ol li:before,
#main ol li .list-item-before {
	float:left;
	position:relative;
	display:block;
	margin:0 10px 0 0;
	list-style:decimal;
	list-style-position:outside;
}
/* preview-box */
.preview-holder{
	width:100%;
	overflow:hidden;
	margin:0 0 -20px;
	position:relative;
}
.preview-box {
	width:100%;
	overflow:hidden;
	margin:0 0 12px;
}
/* box */
.preview-box .box {/*float:left;*/} /* changed because of problems with shortcode */
/* block */
.preview-box .block {
	overflow:hidden;
	width:920px;
	margin:0 0 20px -20px;
}
.preview-box .post {
	border:0;
	padding:0;
}
.one_half {
	width:430px;
	float:left;
	margin-left:20px;
}
.one_third {
	float:left;
	width:280px;
	margin-left:20px;
}
.one_fourth {
	float:left;
	width:205px;
	margin-left:20px;
}
.two_third {
	float:left;
	/*width:570px;*/
	width:580px;
	margin-left:20px;
}
/* message-box */
.message-box {
	border:1px solid #9fc7f5;
	color:#61a3ef;
	padding:13px 0 13px 60px;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	background:#dbecff url(images-light/info-ico.png) no-repeat 18px 10px;
	margin:0 0 21px;
}
#main .message-box p {margin:0;}
.ok-box {
	border-color:#9adf8f;
	background:#d4ffcd url(images-light/ok-ico.png) no-repeat 18px 10px;
	color:#6ad05a;
}
.atention-box {
	border-color:#e5db55;
	background:#fefccb url(images-light/atention-ico.png) no-repeat 18px 10px;
	color:#d5c921;
}
.error-box {
	border-color:#df8f90;
	background:#ffd2d3 url(images-light/error-ico.png) no-repeat 18px 10px;
	color:#d05a5c;
}
/* table */
#main table {
	width:100%;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	text-align:center;
	font:italic 13px/16px Arial, Helvetica, sans-serif;
	background:#fff url(images-light/bg-table.gif) repeat-x 0 60px;
	margin:0 0 20px;
}
td {
	padding:16px 0;
	border-left:1px solid #f6f7f8;
	background: url(images-light/table-separator.gif) no-repeat 50% 0;
}
th {
	font-size:22px;
	line-height:25px;
	color:#addff2;
	padding:17px 0 18px;
	border-left:1px solid #f6f7f8;
}
tfoot td {
	font:italic 38px/42px Georgia, Times, serif;
	color:#fca029;
}
tfoot strong {
	display:block;
	font-weight:normal;
}
#main table .btn {
	float:left;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
/*	box-shadow:1px 1px 1px #c1c2c4;
	-moz-box-shadow:1px 1px 1px #c1c2c4;
	-webkit-box-shadow:1px 1px 1px #c1c2c4;*/
	font:italic 13px/16px Arial, Helvetica, sans-serif;
	color:#fff;
	text-align:center;
	padding:5px 15px;
	text-shadow:1px 1px 1px #67b2cf;
	border:1px solid #5fb6d9;
	border-bottom:1px solid #4a99b9;
	background: url(images-light/table-btn.jpg) repeat-x;
}
#main table .btn:hover {
	color:#fff;
	background: url(images-light/table-btn.jpg) repeat-x;
}
#main table .btn-wrapper {margin:10px 0 -25px;}
/* submit */
#main .submit {
	padding:0;
	margin:0 5px 0 0;
	float:left;
	width:80px;
	height:29px;
	background: url(images-light/submit.jpg) repeat-x;
	border:1px solid #d3dad9;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	cursor:pointer;
	color:#656565;
	font:italic 12px/15px Arial, Helvetica, sans-serif;
}
#main .submit:hover {background: url(images-light/submit-hover.jpg) repeat-x;}
#main .submit-circle {
	border-radius:15px;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
}
#main .submit-red {
	background: url(images-light/submit-red.jpg) repeat-x;
	color:#fff;
	text-shadow:1px 1px 1px #c53d42;
	border-color:#b2191e;
}
#main .submit-red:hover {background: url(images-light/submit-red-hover.jpg) repeat-x;}
#main .submit-yellow {
	background: url(images-light/submit-yellow.jpg) repeat-x;
	color:#fff;
	text-shadow:1px 1px 1px #e8b253;
	border-color:#c89237
}
#main .submit-yellow:hover {background: url(images-light/submit-yellow-hover.jpg) repeat-x;}
#main .submit-green {
	background: url(images-light/submit-green.jpg) repeat-x;
	color:#fff;
	text-shadow:1px 1px 1px #9cbe5f;
	border-color:#81a445;
}
#main .submit-green:hover {background: url(images-light/submit-green-hover.jpg) repeat-x;}
#main .submit-blue {
	background: url(images-light/submit-blue.jpg) repeat-x;
	color:#fff;
	text-shadow:1px 1px 1px #67b4d3;
	border-color:#4897b7;
}
#main .submit-blue:hover {background: url(images-light/submit-blue-hover.jpg) repeat-x;}
/* btn */
#main .btn-wrapper {
	overflow:hidden;
	width:100%;
	position:relative;
}
#main .btn-holder {
	position:relative;
	float:left;
	left:50%;
}
#main .btn-frame {
	position:relative;
	float:left;
	left:-50%;
}
#main .btn {
	float:left;
	color:#555;
	padding:7px 10px 7px;
	font:italic 12px/15px Arial, Helvetica, sans-serif;
	background: url(images-light/submit.jpg) repeat-x;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	position:relative;
	border:1px solid #d3dad9;
}
#main .btn:hover {
	color:#9a9a9a;
	background: url(images-light/submit-hover.jpg) repeat-x;
}
/* info */
#content .post .info {
	padding:0 0 15px;
	overflow:hidden;
	font-size:11px;
	line-height:14px;
}
#content .post .content-box {
	overflow:hidden;
	width:100%;
}
#content .post .content-box .info {
	float:left;
	width:132px;
	margin:3px 25px 0 0;
	text-align:right;
}
#content .post .content-box .info li {
	float:none;
	width:100%;
	background:none;
	padding:0 0 7px;
}
#content .post .info li {
	float:left;
	padding:0 4px 0 0px;
	background: none;
}
#content .post .info li:first-child {
	background:none;
	padding-left:0;
}
#content .post .author {font-weight:normal;}
#content .one_half {width:273px;}
#content .one_third {width:175px;}
#content .one_fourth {width:128px;}
#content .two_third {width:365px;}
/* blockquote */
/*#main blockquote {
	padding:0 20px;
	font:italic 11px/21px 'Droid Serif', Arial, Helvetica, sans-serif;
	color:#000;
	margin:0 0 8px;
}*/
/* about_author */
#main .about_author {
	overflow:hidden;
	padding:0 0 12px;
	margin:0 0 18px;
	border-bottom:1px solid #e2e3e5;
}
#main .about_author h5 {margin:0 0 4px;}
#main .about_author figure {margin:4px 20px 0 0;}
#main .about_author .text-box {overflow:hidden;}
/* article */
#main .article {
	overflow:hidden;
	width:100%;
	border-bottom:1px solid #e2e3e5;
	padding:0 0 18px;
	margin:0 0 15px;
}
#main .article .link-prev,
#main .article .link-next {
	float:left;
	width:11px;
	height:15px;
	text-indent:-9999px;
	overflow:hidden;
	z-index:1;
	position:static;
	margin:3px 20px 0 0;
	background: url(images-light/bg-switcher-maincarousel.png) no-repeat;
}
#main .article .next-holder,
#main .article .prev-holder {
	float:left;
	font-size:12px;
	line-height:18px;
	font-style:italic;
	color:#333;
}
#main .article .next-holder {
	float:right;
	width:95px;
}
#main .article .next-holder .link-next {
	float:right;
	margin:3px 0 0 17px;
}
#main .article .link-next {background-position:-11px 0;}
#main .article .link-next:hover {background-position:-22px 0;}
#main .article .link-prev:hover {background-position:-33px 0;}
/* like-list */
#content .like-list {
	border-bottom:1px solid #e2e3e5;
	padding:0 0 15px;
	margin:0 0 20px;
}
#content .like-list ul {
	overflow:hidden;
	padding:0;
	width:580px;
}
#content .like-list li {
	padding:0;
	float:left;
	margin-left:5px;
}
#content .like-list li:first-child {margin:0;}
/* comments */
#comments ol {padding:0;}
#comments ol li {
	list-style:none;
	margin:0 0 15px;
	overflow:hidden;
}
#comments ol li:before {display:none;}
#content .children {padding:0 0 0 20px;}
#content .children li {
	background: url(images-light/bg-comment.png) no-repeat -1px 0;
	border-left:1px solid #e2e3e5;
	overflow:hidden;
	padding:0 0 0 20px;
	margin:0;
}
#comments .text-box {
	overflow:hidden;
}
#comments .author {
	display:block;
	float:none;
	font-size:13px;
	font-weight:normal;
}
#comments .author a {color:#333;}
#comments .date {
	display:block;
	font-size:11px;
	line-height:16px;
	margin:0 0 5px;
	font-style:normal;
}
#comments p {margin:0 0 2px;}
#comments .reply {
	font-size:11px;
	line-height:18px;
}
#comments .avatar {margin:7px 20px 0 0;}
#comments .comment {padding:10px 0 20px;}
#comments .depth {padding:10px 0 0;}
/* panel-info */
#main .panel-info {overflow:hidden;}
#main .tags {
	float:left;
	background: url(images-light/bg-tags.png) no-repeat 0 6px;
	padding-left:20px;
	font-size:11px;
}
#main .comments-count {
	float:right;
	padding-right:25px;
	background: url(images-light/bg-comments.png) no-repeat 100% 5px;
	font-size:11px;
}
/* reply */
#main .reply .row {
	overflow:hidden;
	margin:0 0 16px;
	font:11px/21px Arial, Helvetica, sans-serif;
}
.reply input {
	float:left;
	background:#fff;
	border:0;
	margin:0 25px 1px 0;
	padding:6px 10px 7px;
	box-shadow:0 0 1px 0 #e5e6e8;
	-moz-box-shadow:0 0 1px 0 #e5e6e8;
	-webkit-box-shadow:0 0 1px 0 #e5e6e8;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	width:240px;
	font:11px/14px Arial, Helvetica, sans-serif;
}
#main .reply label {
	float:left;
	margin:3px 0 0;
}
#main .reply textarea {
	display:block;
	margin:0 1px 18px 0;
	border:0;
	padding:5px 10px;
	height:90px;
	width:500px;
	resize:none;
	box-shadow:0 0 1px 0 #e5e6e8;
	-moz-box-shadow:0 0 1px 0 #e5e6e8;
	-webkit-box-shadow:0 0 1px 0 #e5e6e8;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	overflow:auto;
	font:11px/21px Arial, Helvetica, sans-serif;
}
#main .cancel {
	color:#ea3a3a;
	font-style:italic;
	float:left;
	margin:4px 0 0 7px;
}
/* paging */
#main .paging {
	padding:5px 0 13px;
	overflow:hidden;
}
#main .paging li {
	float:left;
	padding:0;
	margin-right:7px;
	background:none;
}
#main .paging a {
	float:left;
	color:#333;
	background:#fff;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	box-shadow:1px 1px 0px 0px #e5e6e8;
	width:25px;
	padding:3px 0 2px;
	text-align:center;
}
#main .paging a:hover,
#main .paging .active {
	color:#fff;
	background:#292c2f;
}
/* search-form */
.search-form {
	overflow:hidden;
	margin:0 0 28px;
}
.search-form input {
	float:left;
	background:#fff;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	padding:7px 35px 7px 15px;
	margin:0;
	border:0;
	width:214px;
	font-size:11px;
	line-height:14px;
	color:#7b7b7b;
}
#sidebar .search-form .submit {
	width:13px;
	height:13px;
	text-indent:-9999px;
	overflow:hidden;
	padding:13px 0 0;
	background: url(images-light/searchform-submit.png) no-repeat;
	border:0;
	margin:7px 0 0 -30px;
}
/* list-block */
#sidebar .list-block {margin:0 0 11px;}
#sidebar .list-block ul, #sidebar ul {padding:0 0 0 10px; margin:0 0 11px;}
#sidebar .list-block li, #sidebar ul li {
	padding:0 0 8px 10px;
	background: url(images-light/bullet04.png) no-repeat 0 6px
}
#sidebar .list-block a, #sidebar ul li a{color:#7b7b7b;}
#sidebar .list-block a:hover, #sidebar ul li a:hover {color:#333;}
/* popular */
#sidebar .popular ul {padding:0;}
#sidebar .popular li {
	background:none;
	padding:0 0 5px;
	overflow:hidden;
	color:#7b7b7b;
}
/* alignleft, alignright */
#sidebar .alignleft,
#sidebar .alignright {
	float:left;
	margin:0 10px 1px 0;
	border:5px solid #fff;
	box-shadow:1px 1px 0px #e5e6e8;
	-moz-box-shadow:1px 1px 0px #e5e6e8;
	-webkit-box-shadow:1px 1px 0px #e5e6e8;
}
#sidebar .alignright {
	float:right;
	margin:0 1px 1px 10px;
}
#sidebar .alignleft img,
#sidebar .alignright img {display:block;}
#sidebar .popular {margin:0 0 18px;}
#sidebar .popular .text-box {overflow:hidden;}
#sidebar .popular .text-box h6 {
	margin:0;
}
#sidebar .popular figure {margin-top:5px;}
#sidebar .popular a {color:#21759B;}
#sidebar .popular p {margin:0;}
#sidebar .popular .info {
	font-size:10px;
	line-height:18px;
}
#sidebar .popular .info li {
	float:left;
	padding:0 4px 0 0px;
}
#sidebar .popular .info li:first-child {
	background:none;
	padding-left:0;
}
/* comments */
#sidebar .comments {margin:0 0 16px;}
#sidebar .comments ul {padding:0;}
#sidebar .comments li {
	padding:0 0 3px 35px;
	background: url(images-light/bg-comments.png) no-repeat 10px 0;
}
#sidebar .comments .author {padding-right:5px;}
/* flickr */
#sidebar .flickr ul {
	padding:0;
	overflow:hidden;
	margin-left:-4px;
}
#sidebar .flickr li {
	background:none;
	padding:0 0 5px;
	float:left;
	margin-left:4px;
}
#sidebar .flickr figure {
	border:5px solid #fff;
	box-shadow:1px 1px 0px #e5e6e8;
	-moz-box-shadow:1px 1px 0px #e5e6e8;
	-webkit-box-shadow:1px 1px 0px #e5e6e8;
	margin:0 1px 1px 0;
}
#sidebar .flickr img {display:block;}
/* footer */
#footer {
	overflow:hidden;
	background:#292c2f;
	border-radius:0 0 3px 3px;
	-moz-border-radius:0 0 3px 3px;
	-webkit-border-bottom-left-radius:3px;
	-webkit-border-bottom-right-radius:3px;
	font-size:12px;
	line-height:18px;
	color:#8e8e8e;
	padding:27px 30px 28px;
	position:relative;
	z-index:2;
}
/* intro */
#footer .intro {
	float:left;
	width:200px;
	margin:3px 25px 0 0;
}
#footer .logo {
	position:static;
	display:block;
	float:none;
	width:137px;
	height:28px;
	background: url(images-light/footer-logo.png) no-repeat;
	margin:0 0 13px;
}
#footer .intro p {margin:0 0 30px;}
#footer .copy {
	overflow:hidden;
	color:#fff;
	
}
#footer .intro .copy{
	padding-left:0;

}
#footer .intro .copy li {
	float:left;
	padding:0 4px 0 6px;
	background: url(images-light/copy-separator.gif) no-repeat 0 4px;
	/*background: none;*/
}
#footer .copy li:first-child {
	background:none;
	padding-left:0;
}
#footer .copy a:hover {text-decoration:underline;}
#footer h5 {
	color:#fff;
	margin:0 0 9px;
	font-weight:normal;
	text-shadow: 1px 1px 1px #000;
}
/* add-nav */
#footer .add-nav {
	float:left;
	width:200px;
	margin-right:25px;
}
#footer .add-nav ul, #footer .intro ul {padding-left:10px;}
#footer .add-nav a,#footer .intro a {color:#8e8e8e;}
#footer .add-nav a:hover, #footer .intro a:hover {color:#fff;}
#footer .add-nav li, #footer .intro li {
	background: url(images-light/bullet01.png) no-repeat 0 5px;
	padding:0 0 4px 15px;
	/*padding-bottom:4px;*/
}
/* last-tweets */
#footer .last-tweets, #footer .intro .last-tweets {
	float:left;
	width:195px;
	margin-right:30px;
}
#footer .last-tweets p, #footer .intro .last-tweets p {margin:0;}
#footer .last-tweets .author, #footer .intro .last-tweets .author {font-weight:normal;}
#footer .last-tweets .time, #footer .intro .last-tweets .time {
	display:block;
	font-style:italic;
	font-size:10px;
}
#footer .intro .last-tweets ul {padding-left:0;}
#footer .intro .last-tweets ul a {color:#7193b2;}
#footer .intro .last-tweets ul a:hover {color:#fff;}
#footer .last-tweets li, #footer .intro .last-tweets li {padding:0 0 6px; background:none;}

#footer p {margin:0 0 15px;}
/* connect */
#footer .connect {
	float:left;
	width:205px;
}
#footer .connect .box, #footer .intro .box {margin:0 0 15px;}
.social-networks {
	overflow:hidden;
}
#footer .intro .social-networks {
	padding-left:0;
}
.social-networks li, #footer .intro .social-networks li {
	float:left;
	padding: 0 2px 0 0;
	background: none;
}
.social-networks a {
	float:left;
	width:24px;
	height:22px;
	text-indent:-9999px;
	overflow:hidden;
}
.social-networks .facebook {background: url(images-light/facebook.png) no-repeat;}
.social-networks .twitter {background: url(images-light/twitter.png) no-repeat;}
.social-networks .linkedin {background: url(images-light/linkedin.png) no-repeat;}
.social-networks .dribbble {background: url(images-light/dribbble.png) no-repeat;}
.social-networks .flickr {background: url(images-light/flickr.png) no-repeat;}
.social-networks .vimeo {background: url(images-light/vimeo.png) no-repeat;}
.social-networks .rss {background: url(images-light/rss.png) no-repeat;}
#footer .connect input, #footer .intro input {
	display:block;
	background:#272a2d;
	border:0;
	padding:7px 8px 7px;
	margin:0 0 12px;
	width:189px;
	border-radius:5px;
	box-shadow:inset 1px 1px 1px 1px #1d1f21;
	-moz-box-shadow:inset 1px 1px 1px 1px #1d1f21;
	-webkit-box-shadow:inset 1px 1px 1px 1px #1d1f21;
	color:#8e8e8e;
	font-size:11px;
	line-height:14px;
	height:14px;
}
/* subscribe */
#footer .subscribe {
	overflow:hidden;
}
#footer .subscribe li {
	float:left;
	padding:0 4px 0 6px;
	background: url(images-light/copy-separator.gif) no-repeat 0 4px;
}
#footer .subscribe li:first-child {
	background:none;
	padding-left:0;
}
#footer .subscribe a {color:#8e8e8e;}
#footer .subscribe a:hover {color:#fff;}
ol li:before { content: counters(item, ".") "."; counter-increment: item }

.buttonAsLink {
	color:             #7b7b7b;
	background-color:  #292c2f;
	font-weight:       none;
	padding:	       0;
	border-width:      0;  
	cursor:            pointer;
	width:             100px;
	margin:			   -5px 0 0 -15px;
}
.buttonAsLink:hover { color: #fff; text-decoration:underline; }

#sidebar section {
	margin-bottom:25px;
}

.textwidget p{
margin:0;
padding:0;
}

/* flickr images */
#flickr_badge_wrapper {
	padding:0;
	overflow:hidden;
	margin-left:0px;
}
#flickr_badge_wrapper:after{
	content:"";
	display:block;
	clear:both;
}
#flickr_badge_wrapper a {
	background:none;
	float:left;

}
#flickr_badge_wrapper a {
	border:5px solid #fff;
	box-shadow:1px 1px 0px #e5e6e8;
	-moz-box-shadow:1px 1px 0px #e5e6e8;
	-webkit-box-shadow:1px 1px 0px #e5e6e8;
	margin:0 9px 10px 0;
}
#flickr_badge_wrapper .flickr_badge_image {display:block; padding:0; margin:0;}

/* remove border for images and links in IE */
a img {  border:none; }




/* back to homepage header link */
.page-title-link {
	padding:1px 0px 0px 0px;
	float: right;
	line-height:18px;
	font-size:11px;

}
.page-title-link a { color:#7b7b7b; }
.page-title-link a:hover { color:#333; }


/* remove outline box from Chrome */
.ui-accordion-li-fix a { outline: none }

#main blockquote{
	padding: 0 0 0 20px;
	margin:20px 0;
	font-size:13px;
	line-height:22px;
	font-style:italic;
	font-family: 'Droid Serif', sans-serif;
	letter-spacing:1px;
	color:#333;
}

/* Latest projects style */
.latest_projects {background: url(images-light/latest-projects-bg.png) top left no-repeat; display: block; height: 30px; line-height: 25px; position: absolute; left: 25px; top: -9px; z-index: 1000; width:160px;}
.latest_projects h5 {
 font-size:14px;
 line-height:18px;
 color: #fff;
 padding-top: 5px; 
 text-align:center;
}